/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.2
*/

@import url("../oshin/style.css");


/************ HOMEPAGE **************/


.home .header-code-widgets {
	display: none;
}

#homeicons{
	float: right;
}


nav ul, nav ol {
   
    margin-right: 40px;
  
}

#header-top-bar {
    padding: 5px!important 0;
}

#contact_form textarea {
    height: 180px!important;
    }


body.blog .post-content{
    display:none;
}

/************ Blog **************/

.post-bottom-details, .post-meta, .post-comments {
    display: none;
}

.style3-blog .article-details {
    padding: 10px 30px;
}

.single-post .thumb-wrap{ display:none; }

.single-post .style3-blog .post-title {
    font: 400 28px "Lobster","Open Sans","Arial",sans-serif!important;
    line-height: 32px!important;

}
/************ Books **************/

.buynow img {
	margin-right: 10px;
}

/************ Typography **************/

p {
    margin-bottom: 20px;
}

/************ Mobile **************/

@media only screen and (max-width: 767px) {
.header-code-widgets {
    display: none;
}
}


@media only screen and (min-width: 768px) {
#header-top-bar {
    display: none;
}
}


@media only screen and (min-width: 961px) and (max-width: 1279px) {
#navigation {
    font-size: 16px!important;

}
#navigation a {
    padding: 0px 10px 0 15px;
}
}

@media only screen and (max-width: 375px) {

.font-icon.medium {
    height: 45px!important;
    line-height: 45px!important;
    width: 45px!important;
}

#homeicons {
	float: none;
    text-align: center;
    /* float: right; */
}
}